Subject: Ticket Assigned - Need esc update phone no
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Jan 2022 16:27:41 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc update phone no muhammad afzal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad afzal Bot:  Hi Muhammad Afzal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9555353657 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556372051            03:04 PM, 25th Jan                   Mohad                   Hi Muhammad , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:04 PM, 25th Jan                     muhammad afzal                             03:05 PM, 25th Jan                   Mohad                   Kindly confirm your contact number (+971551234567)?            03:06 PM, 25th Jan                   Mohad                   Have you been contacted earlier regarding delivery?           03:06 PM, 25th Jan                     muhammad afzal                    No           03:06 PM, 25th Jan                     muhammad afzal                    0556372051           03:06 PM, 25th Jan                     muhammad afzal                    Please ask your delivery team to contact me on 0556372051           03:07 PM, 25th Jan                   Mohad                   We will forward your alternate phone number to the concerned team and will be in touch with you asap to deliver your shipment           03:07 PM, 25th Jan                     muhammad afzal                    Please ?  it should be ASAP           03:08 PM, 25th Jan                     muhammad afzal                    I am following up for this since yesterday           03:08 PM, 25th Jan                   Mohad                   We will make sure to arrange delivery for you soon enough           03:08 PM, 25th Jan                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           03:09 PM, 25th Jan                   Mohad                   Is there anything else I can help you with today?           03:09 PM, 25th Jan                     muhammad afzal                    No just this           03:09 PM, 25th Jan                     muhammad afzal                    Thank you           03:09 PM, 25th Jan                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:11 PM, 25th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3809088